Modify

Opened 5 years ago

Closed 5 years ago

#12862 closed defect (too_vague)

[ipv6][openvpn-devel] Can't use ipv6

Reported by: ipipv6 Owned by: developers
Priority: high Milestone: Chaos Calmer 15.05
Component: packages Version: Trunk
Keywords: openvpn ipv6 buffalo wbmr r35259 Cc:

Description

Trunk r35259
Buffalo WBMR

I compiled openvpn-devel to the latest openvpn.git (2.3.0) and it works fine but I can't route to any ipv6 hosts.
Is the config configured for ipv6?

I can connect to my vpn and get use only the ipv4.

Attachments (0)

Change History (1)

comment:1 Changed 5 years ago by jow

  • Resolution set to too_vague
  • Status changed from new to closed

You changed a package to a version not provided by us, claim something is not working and provide zero details, how are we supposed to act on this? Such kinds of tickets waste time and precious resources by forcing us to keep asking for basic information.

At least provide a clear and detailled error description, not vague stuff like "I can't route to any IPv6 hosts". Icmp errors, route config, dmesg, logread errors, verbosity 5..9 output etc. It is not our task to debug your package.

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.